{
  "format":2,
  "licenseName":"tsunamithomas",
  "model":"pickup",
  "paints":[
    {
      "baseColor":[
        0.4,
        0.05,
        0.05,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":0.654,
      "roughness":1
    },
    {
      "baseColor":[
        0.58,
        0.5,
        0.41,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.4,
      "metallic":0,
      "roughness":1
    },
    {
      "baseColor":[
        0.0900000036,
        0.209999993,
        0.469999999,
        1.20000005
      ],
      "clearcoat":"0.800000012",
      "clearcoatRoughness":"0",
      "metallic":"0.200000003",
      "roughness":"0.5"
    }
  ],
  "parts":{
    "TTLW_semaifs_coilover_IFS_offroad":"TTLW_semaifs_coilover_IFS_offroad",
    "TTLW_semaifs_coilover_R":"TTLW_semaifs_coilover_R",
    "TTLW_semaifs_differential_F":"TTLW_semaifs_differential_F",
    "TTLW_semaifs_driveshaft_F":"TTLW_semaifs_driveshaft_F",
    "TTLW_semaifs_finaldrive_F":"TTLW_semaifs_finaldrive_F_355",
    "TTLW_semaifs_halfshafts_F":"TTLW_semaifs_halfshafts_F",
    "TTLW_semaifs_links_R_4link":"TTLW_semaifs_links_R_4link",
    "TTLW_semaifs_power_steering":"",
    "TTLW_semaifs_steering_offroad":"TTLW_semaifs_steering_offroad",
    "TTLW_semaifs_swaybar_F":"TTLW_semaifs_swaybar_F",
    "brakepad_R":"brakepad_R_premium",
    "gps":"",
    "licenseplate_design_2_1":"",
    "linelock":"",
    "n2o_system":"",
    "paint_design":"",
    "pickup_ABS":"pickup_ABS",
    "pickup_ESC":"",
    "pickup_backlight":"pickup_backlight",
    "pickup_bed":"pickup_bed",
    "pickup_bedaccessory_L":"",
    "pickup_bedaccessory_R":"",
    "pickup_bedextra":"pickup_campershell",
    "pickup_bedtoolbox_L":"",
    "pickup_bedtoolbox_R":"",
    "pickup_body":"pickup_body",
    "pickup_brake_R":"pickup_brake_R_drum",
    "pickup_bumper_F":"pickup_bumper_F_alt",
    "pickup_bumper_R":"pickup_bumper_R_alt",
    "pickup_bumper_accessory_F":"",
    "pickup_bumper_guards_F":"pickup_bumper_guards_F",
    "pickup_bumper_guards_R":"pickup_bumper_guards_R",
    "pickup_bumperstep_R":"pickup_bumperstep_R",
    "pickup_chmsl":"pickup_chmsl",
    "pickup_converter":"pickup_converter",
    "pickup_differential_R":"pickup_differential_R",
    "pickup_door_FL":"pickup_door_FL",
    "pickup_door_FR":"pickup_door_FR",
    "pickup_doorglass_FL":"pickup_doorglass_FL",
    "pickup_doorglass_FR":"pickup_doorglass_FR",
    "pickup_doorhandle_FL":"pickup_doorhandle_FL",
    "pickup_doorhandle_FR":"pickup_doorhandle_FR",
    "pickup_doorpanel_FL":"pickup_doorpanel_FL",
    "pickup_doorpanel_FR":"pickup_doorpanel_FR",
    "pickup_driveshaft_R":"pickup_driveshaft_R",
    "pickup_duallysignals_R":"",
    "pickup_engine":"pickup_engine_v8_4.5",
    "pickup_engine_v8_ecu":"pickup_engine_v8_ecu",
    "pickup_engine_v8_internals":"pickup_engine_v8_internals",
    "pickup_enginemounts":"pickup_enginemounts",
    "pickup_exhaust_v8":"pickup_exhaust_v8",
    "pickup_fascia":"pickup_fascia_altb",
    "pickup_fender_L":"pickup_fender_L_offroad",
    "pickup_fender_R":"pickup_fender_R_offroad",
    "pickup_fenderflare_FL_offroad":"pickup_fenderflare_FL_offroad_alt",
    "pickup_fenderflare_FR_offroad":"pickup_fenderflare_FR_offroad_alt",
    "pickup_fenderflare_RL":"pickup_fenderflare_RL_offroad_alt",
    "pickup_fenderflare_RR":"pickup_fenderflare_RR_offroad_alt",
    "pickup_fendersignal_L":"pickup_fendersignal_L",
    "pickup_fendersignal_R":"pickup_fendersignal_R",
    "pickup_finaldrive_R":"pickup_finaldrive_R_355",
    "pickup_frame":"pickup_frame",
    "pickup_fueltank":"pickup_fueltank",
    "pickup_grillebars":"pickup_grillebars",
    "pickup_header_v8":"pickup_header_v8",
    "pickup_headlight_L":"pickup_headlight_L",
    "pickup_headlight_R":"pickup_headlight_R",
    "pickup_hood":"pickup_hood",
    "pickup_hood_accessory":"",
    "pickup_hub_R":"pickup_hub_R_6",
    "pickup_innerfender_L":"",
    "pickup_innerfender_R":"",
    "pickup_intake_v8":"pickup_intake_v8",
    "pickup_interior":"pickup_interior",
    "pickup_lettering":"pickup_lettering_v8_4WD",
    "pickup_lettering_fender":"pickup_lettering_d15",
    "pickup_lettering_grille":"pickup_lettering_grille",
    "pickup_licenseplate_F":"pickup_licenseplate_F",
    "pickup_licenseplate_R":"pickup_licenseplate_R",
    "pickup_lightbar":"",
    "pickup_lip_F":"",
    "pickup_mirror_L":"pickup_mirror_L",
    "pickup_mirror_R":"pickup_mirror_R",
    "pickup_mod":"",
    "pickup_muffler":"pickup_muffler",
    "pickup_oilpan_v8":"pickup_oilpan_v8",
    "pickup_radiator":"pickup_radiator",
    "pickup_radsupport":"pickup_radsupport",
    "pickup_reversewarn":"",
    "pickup_rollcage":"",
    "pickup_roofrack":"",
    "pickup_runningboard":"",
    "pickup_seat_F":"pickup_seat_F",
    "pickup_shifter":"pickup_shifter_A",
    "pickup_shifter_T":"pickup_shifter_T",
    "pickup_signal_FL":"pickup_signal_FL",
    "pickup_signal_FR":"pickup_signal_FR",
    "pickup_snorkel":"",
    "pickup_spareholder":"",
    "pickup_sparetire":"pickup_sparetire_6l",
    "pickup_spotlight_L":"",
    "pickup_spotlight_R":"",
    "pickup_steer":"pickup_steer_airbag",
    "pickup_suspension_F":"TTLW_SEMA_offroad",
    "pickup_suspension_R":"TTLW_semaifs_axle_R_4link",
    "pickup_swaybar_R":"",
    "pickup_tailgate":"pickup_tailgate",
    "pickup_tailgatepanel":"",
    "pickup_taillight_L":"pickup_taillight_L",
    "pickup_taillight_R":"pickup_taillight_R",
    "pickup_taillightguard_L":"",
    "pickup_taillightguard_R":"",
    "pickup_towhitch":"",
    "pickup_towingeyes_R":"",
    "pickup_transfer_case":"pickup_transfer_case_4WD",
    "pickup_transmission":"pickup_transmission_4A",
    "pickup_trim":"pickup_trim",
    "pickup_trim_bed":"pickup_trim_bed",
    "pickup_trim_bumper_F":"pickup_trim_bumper_F",
    "pickup_trim_bumper_R":"pickup_trim_bumper_R",
    "pickup_valance":"pickup_valance",
    "pickup_wheeldata_R":"pickup_wheeldata_R",
    "pickup_windshield":"pickup_windshield",
    "semaifs_brake_F":"",
    "semaifs_hub_F":"semaifs_hub_F_6",
    "semaifs_wheeldata_F":"semaifs_wheeldata_F",
    "skin_glass":"",
    "skin_interior":"pickup_skin_interior_black",
    "soundscape_horn":"soundscape_horn_3",
    "tire_F_17x9_offroad":"tire_F_36_13_17_crawler",
    "tire_R_17x9_offroad":"tire_R_36_13_17_crawler",
    "wheel_F_6":"offroadwheel_05a_17x9_F",
    "wheel_R_6":"offroadwheel_05a_17x9_R"
  },
  "vars":{
    "$brakestrength":1,
    "$camber_FR":0.98085,
    "$caster_FR":1,
    "$damp_bump_F":10000,
    "$damp_bump_F_fast":19000,
    "$damp_bump_R3":4000,
    "$damp_bump_R3_fast":9000,
    "$damp_rebound_F":10000,
    "$damp_rebound_R3":4000,
    "$ffbstrength":1,
    "$fuel":90,
    "$spring_F":30000,
    "$spring_R3":30000,
    "$springheight_F":0,
    "$springheight_R3":0,
    "$steer_center_F":0,
    "$tirepressure_F":15,
    "$tirepressure_R":15,
    "$toe_FR":0.999,
    "$trackbar_R":0,
    "$trackoffset_F":0,
    "$trackoffset_R":0
  }
}